# Django Package Imports
from django.conf.urls import url
from django.views.generic import TemplateView


urlpatterns = [
    url(r'^one/col/$', 
        TemplateView.as_view(template_name = 'one-column.html')), 
    url(r'^two/cols/right/$', 
        TemplateView.as_view(template_name = 'two-columns-right.html')), 
    url(r'^two/cols/left/$', 
        TemplateView.as_view(template_name = 'two-columns-left.html')), 
    url(r'^three/cols/$', 
        TemplateView.as_view(template_name = 'three-columns.html')), 
]


